map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ee19a68-313e-4bbe-8226-39d68fe92de9
  playerICName: John Passenger
  playerOOCName: DjfjdfofdjfjD
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaf59dad-c588-4328-b1f2-e18287e4b0af
  playerICName: Herecrerivi
  playerOOCName: FunnyFelicitous
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa53b97c-2866-47d7-85cd-1ca0153612e4
  playerICName: The Dandelion of Determination
  playerOOCName: ILikeSnailsAndMoths
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 312c6eb4-9eb8-4568-9491-89d099403f0e
  playerICName: Vivyan Randolph
  playerOOCName: Leo_the_bloxxer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 460523a3-f2cf-44dd-90e4-0eeaa0c299dd
  playerICName: Purple
  playerOOCName: TwelveCatsInATrenchCoat
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Purple

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] The Dandelion of Determination (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] John Passenger

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Vivyan Randolph (Dead)
server_id: SSS
server_name: SSS
roundId: 27181
endTick: 942627
duration: 00:03:29.8664568
fileCount: 3
size: 720664
uncompressedSize: 4589744
endTime: 08:43:40.8352458
...
